import type { App } from 'vue';
import { Button } from './Button';
import { Input, Layout, Popconfirm, Alert } from 'ant-design-vue';

export function registerGlobComp(app: App) {
  app.use(Input).use(Button).use(Popconfirm).use(Alert).use(Layout);
}
